<!DOCTYPE html>
<html lang="en">
{% load static %}
<style>
    h1{
        text-align: center;
    }
    form{
        text-align:center;
    }
    body{
        background-image: url("{% static 'bg.jpg' %}")
    }
    a{
      color:black;
    }

</style>
<body>
<p>
    <a href="/admin">Admin</a>
</p>
<p>
    <a href="/lab-4">Index</a>

</p>
<p>
    <a href="note-list">Card Form</a>
</p>
<h1>Add Note</h1>

<form method="POST" action="">
    {% csrf_token %}
    {% for field in form %}
        <div class="fieldWrapper">
            {{ field.errors }}
            {{ field.label_tag }}   {{ field }}

        </div>
    <br>
    {% endfor %}
    <p><input type="submit" value="Send message"  /></p>
</form>
</body>
</html>